=== debian/changelog ===
glue-schema (2.0.6-1) unstable; urgency=low

  * New upstream release - 2.0.6
  * Extend package description (Closes: #584641, #584938)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 18 Jun 2010 16:56:04 +0200

glue-schema (2.0.5+732-1) unstable; urgency=low

  * Update - svn revision 732 (Closes: #571731)
  * The license has now changed to Apache 2.0 for all files

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 24 May 2010 18:06:06 +0200

glue-schema (2.0.3+448-1) unstable; urgency=low

  * Update - svn revision 448

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Mar 2010 12:03:23 +0100

glue-schema (2.0.3+442-1) UNRELEASED; urgency=low

  * Updated packaging

 -- Daniel Johansson <daniel@nsc.liu.se>  Thu, 25 Feb 2010 16:50:53 +0100

glue-schema (2.0.3-1) UNRELEASED; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Feb 2010 09:50:57 +0100
