## glue-schema 2.0.8

=== debian/changelog ===
glue-schema (2.0.8-1) unstable; urgency=low

  * New upstream release - 2.0.8

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 04 Sep 2011 18:49:16 +0200

glue-schema (2.0.7-1) unstable; urgency=low

  * New upstream release - 2.0.7

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 31 Aug 2011 14:41:59 +0200
