=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch $@

build: build-indep build-arch
	:

build-indep: build-stamp
	:

build-arch: build-stamp
	:

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) prefix=debian/glue-schema install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
#	:

binary: binary-indep binary-arch
	:

get-orig-source:
	if [ -r ../glue-schema_2.0.8.orig.tar.gz ] ; then \
	  echo "glue-schema_2.0.8.orig.tar.gz already exists." ; \
	else \
	  if [ -d "glue-schema-2.0.8" ]; then \
	    echo "Please remove existing directory 'glue-schema-2.0.8'" ; \
	    exit -1 ; \
	  fi ; \
	  echo "Fetching upstream svn version" ; \
	  svn co http://svnweb.cern.ch/guest/gridinfo/glue-schema/tags/R_2_0_8 \
	    glue-schema-2.0.8 ; \
	  echo "Packing it up." ; \
	  GZIP=-9 tar --exclude=.svn -z -c -f ../glue-schema_2.0.8.orig.tar.gz \
	    glue-schema-2.0.8 ; \
	  echo "Cleaning up." ; \
	  rm -rf glue-schema-2.0.8 ; \
	fi

.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure get-orig-source
