=== debian/changelog ===
glue-schema (2.0.10-2) unstable; urgency=low

  * Update package description
  * Add Homepage tag

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 28 Jun 2013 18:25:27 +0200

glue-schema (2.0.10-1) unstable; urgency=low

  * New upstream release - 2.0.10

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 14 Mar 2013 13:35:56 +0100
