=== debian/control ===
Source: glue-schema
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Homepage: http://forge.ogf.org/sf/projects/glue-wg
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/glue-schema
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/glue-schema

Package: glue-schema
Architecture: all
Depends: ${misc:Depends}
Description: LDAP schema files for the GLUE 1.3 and GLUE 2.0 Schema
 The GLUE specification is an information model for Grid entities such
 as computing clusters and data storage facilities. As a conceptual
 model, it is designed to be independent from the concrete data models
 adopted for its implementation. The specification can be rendered to
 several concrete data models such as XML Schema, LDAP Schema or SQL.
 .
 This package provides LDAP schema files for the GLUE 1.3 and GLUE 2.0
 Schema.
