=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch $@

build: build-indep build-arch

build-indep: build-stamp

build-arch:

build-stamp: configure-stamp
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) prefix=debian/glue-schema install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

get-orig-source:
	if [ -r ../glue-schema_2.0.10.orig.tar.gz ] ; then \
	  echo "glue-schema_2.0.10.orig.tar.gz already exists." ; \
	else \
	  if [ -d "glue-schema-2.0.10" ]; then \
	    echo "Please remove existing directory 'glue-schema-2.0.10'" ; \
	    exit -1 ; \
	  fi ; \
	  echo "Fetching upstream svn version" ; \
	  svn export http://svnweb.cern.ch/guest/gridinfo/glue-schema/tags/R_2_0_10 \
	    glue-schema-2.0.10 ; \
	  echo "Packing it up." ; \
	  tar -z -c -f ../glue-schema_2.0.10.orig.tar.gz glue-schema-2.0.10 ; \
	  echo "Cleaning up." ; \
	  rm -rf glue-schema-2.0.10 ; \
	fi

.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure get-orig-source
