## glue-schema 2.0.11

=== debian/changelog ===
glue-schema (2.0.11-3) unstable; urgency=medium

  * New upstream location on github
  * Convert debian/rules to dh tool
  * Change to debhelper compat level 13

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 18 Dec 2022 22:15:06 +0100

glue-schema (2.0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:00 +0100

glue-schema (2.0.11-2) unstable; urgency=medium

  * Change Maintainer e-mail (fysast → physics)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Mar 2018 08:41:36 +0100

glue-schema (2.0.11-1) unstable; urgency=medium

  * New upstream release - 2.0.11

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 14 Oct 2014 15:03:10 +0200
