=== debian/changelog ===
glue-schema (2.1.0-1) unstable; urgency=medium

  * New upstream release - 2.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 03 Mar 2023 20:11:05 +0100
