=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: glue-schema
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: LDAP schema files for the GLUE 1.3 and GLUE 2.0 Schema
