=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=debian/glue-schema
	rm -rf debian/glue-schema/usr/share/doc
	rm -rf debian/glue-schema/usr/share/licenses
